@charset "utf-8";
/* CSS Document */


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat;
	background-position: center top;
	background-image: url(images/bg-book-mister-english.png);
}
.site {
	width: 100%;
}
.header {
	height: 420px;
	width: auto;
}
#apDiv1 {
	position:absolute;
	left:auto;
	top:0px;
	width:100%;
	height:400px;
	z-index:10;
	background-image: url(images/+bg-header-mister-english.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#tab-book-top {
	height: 35px;
	background-image: url(images/tab-book-top-mister-english.png);
	background-repeat: repeat-x;
	background-position: center top;
	position: absolute;
	width: 100%;
	left: auto;
	top: 385px;
	z-index: 20;
}
.picslide {
	height: 380px;
	max-width: 1400px;
	text-align: right;
}
.main-menu {
	height: 34px;
	max-width: 1100px;
	z-index: 30;
}
.content {
	max-width: 1100px;
	border: thin dotted #CCC;
	z-index: 10;
}
.menu-tab {
}
.ctSlideTopUp {
	background-image: url(images/content-slide-top-up-mister-english.png);
	background-position: center top;
	height: 52px;
	background-repeat: no-repeat;
}
.ctSlideTopUpBlue {
	background-image: url(images/content-slide-top-up2-mister-english.png);
	background-position: center top;
	height: 50px;
	background-repeat: no-repeat;
}

.ctSlide {
	height: 205px;
	background-color: #FFF;
}
.ctSlideUnderTop {
	background-image: url(images/content-slide-un-un-mister-english.png);
	background-repeat: no-repeat;
	background-position: center 40px;
	height: 18px;
	padding-bottom: 20px;
	padding-top: 40px;
}
.ctSlideUnder {
	background-image: url(images/content-slide-top-un-mister-english.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 18px;
}
.ctUnderTop {
	background-image: url(images/content-un-top--mister-english.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 18px;
}


.contentPlan {
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 25px;
	text-align: justify;
}
.ctPlanUn {
	background-image: url(images/ct-plan-un-mister-english.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 47px;
}
.blueBg {
	background-color: #21A19B;
}
.footed {
	height: 338px;
	position: relative;
}
.copyr {
	height: 35px;
	max-width: 1100px;
	margin-top: 360px;
	text-align: justify;
}
#apDiv2 {
	position:absolute;
	left:0px;
	width:100%;
	height:432px;
	z-index:5;
	background-image: url(images/+bg-footed-mister-english.png);
	top: -76px;
	background-position: center bottom;
	background-repeat: no-repeat;
	display: block;
}
.head-text {
}
.headText {
	text-align: justify;
	padding-bottom: 15px;
}
.textContentH {
	color: #FFF;
	font-weight: bold;
}

.textContent {
	font-size: 16px;
	color: #FFF;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
}
.textContentC {
	font-size: 16px;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: lighter;
}



.TContBrue {
	color: #29235C;
}
.textContGreen {
	font-size: 16px;
	color: #06623A;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
}
.textContGreenR {
	font-size: 16px;
	color: #06623A;
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
}

.textContMago {
	font-size: 16px;
	color: #642B8A;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
}
.textContMagoR {
	font-size: 16px;
	color: #642B8A;
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
}

.boderRtext {
	padding-right: 25px;
}
.lineText {
	height: 10px;
}



.slogen {
	padding-top: 80px;
}

.picF {
	border: 1px solid #21A19B;
}

.picF:hover {
	border: 1px solid #FFFFFF;
	cursor: inherit;
}

a:link {
	text-decoration: none;
	color: #EEE;
}
a:visited {
	text-decoration: none;
	color: #EEE;
}
a:hover {
	text-decoration: none;
	color: #29235C;
}
a:active {
	text-decoration: none;
	color: #FFF;
}

.Coming {
	text-align: center;
	font-size: 30px;
}
